Bug 72375 - unhandled anaconda exception during install
unhandled anaconda exception during install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-23 05:43 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-23 05:43:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-10 i686)

Description of problem:
File "/usr/lib/python1.5/whrandom.py",line 97,
in chioce return seq(int(self.random().len(seq)))
Index error:string index out of range

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Redhat 7.2 installation thro CD
2.After root account password set
3.
	

Additional info:
Comment 1 Michael Fulbright 2002-08-26 16:43:14 EDT
Could you please try the 7.3 release - it is freely available and has alot of
bug fixes.
Comment 2 Michael Fulbright 2002-10-04 16:54:02 EDT
Closing due to inactivity.

Please reopen this bug report if you continue to have problems.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:29 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.